@charset "utf-8";

body { background-image:url(images/body_back01.jpg); background-repeat:repeat-x; background-position:top;text-align: center;}
* { margin:0px; padding:0px; color:#666666; font-size:12px; line-height:160%; font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:normal;}
a { color:#666666; text-decoration:none;}
a:hover { color:#2DA5DE; text-decoration:underline;}
em {display: none;visibility: hidden;}
li { list-style:none;}
img { border:none;}
/*------------全体------------*/
#block_all {
	width:800px;
	text-align:left;
	margin-right: auto;
	margin-left: auto;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	background-color:#FFFFFF;
}
#block_column {
	background-image:url(images/menuback_img_1a.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	overflow: hidden;
}
#block_left { float: left; width: 223px;}
.clear_def { clear:both; line-height:100%; height:1em;}

/*-----ie用透過png設定-----*/
* html .iepngimg { behavior: expression(IEPNGFIX.fix(this)); }

/*------------追加要素------------*/
#block_left_inner {
	width: 223px;
	background-image:url(images/menuback_img_1.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	height: 720px;
}
#block_right { float: right; width: 577px;}
#block_form_right {
	float: right;
	width: 577px;
	background-image: url(images/form_backimg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
h1 {
	background-image:url(images/back_img_01.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#222B33;
	font-size: 10px;
	line-height: 140%;
	color: #FFFFFF;
	padding: 0.5em 25px 0.4em;
}
.text_red { color:#CC0000;}
.text_blue { color:#0C5D9E;}
.text_10 { font-size:10px; line-height: 120%;}
.text_left { text-align:left;}
.text_b { font-weight:bold;}
/*------------トップ左メニュー------------*/
.left_menu_1 a,.left_menu_1 a:hover {
	background-image:url(images/top_menu_1a.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	display: block;
	height: 140px;
	width: 138px;
	margin-left:41px;
}
.left_menu_1 a:hover img {display: none;visibility: hidden;}
.left_menu_2 a,.left_menu_2 a:hover {
	background-image:url(images/top_menu_2a.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	display: block;
	height: 140px;
	width: 138px;
	margin-left:41px;
}
.left_menu_2 a:hover img {display: none;visibility: hidden;}
/*------------pop-iブロック------------*/
.pop_i01 {text-align: center;}
.pop_i01 img { margin-left:auto; margin-right:auto; height:350px; width:200px;}
.pop_i02 { margin-top:10px;text-align: center;}
/*------------フッター------------*/
#footer_block {
	background-image:url(images/footer_img.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	height: 49px;
	border-top: 1px solid #FFFFFF;
}
/*------------トップページのみ使用------------*/
#top_header_1 {height:165px; width:800px;}
.header_1 {width: 223px;}
.header_2 {width: 433px;}
.header_3 {width: 144px;}
.goto_com {float: right;width: 140px;}
.goto_com a {
	display:block;
	width:140px;
	height:95px;
}
.goto_top a {
	display:block;
	width:250px;
	height:135px;
}
.top_photblock {
	background-image:url(images/top_photimg_back.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.top_photblock_1 { float:left; width:259px;}
.top_photblock_2 { float:right; width:318px;}
.top_photblock_1 a,.top_photblock_1 a:hover {
	display: block;
	height: 250px;
	width: 259px;
	background-image:url(images/top_photimg_1a.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.top_photblock_1 a:hover img {display: none;visibility: hidden;}
.top_photblock_2 a,.top_photblock_2 a:hover {
	display: block;
	height: 250px;
	width: 283px;
	background-image:url(images/top_photimg_2a.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.top_photblock_2 a:hover img {display: none;visibility: hidden;}
.top_photblock_3 {
	clear:both;
	text-align:right;
	margin-right:35px;
	padding-bottom: 1.5em;
}
.top_photblock_3 a {
	font-size:10px;
	background-image:url(images/pict_1.gif);
	background-repeat:no-repeat;
	background-position:left center;
	margin-left: 63%;
	display: block;
	padding-left: 16px;
	text-align: left;
}
.top_photblock_3 a:hover {
	font-size:10px;
	background-image:url(images/pict_1a.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin-left: 63%;
	display: block;
	padding-left: 16px;
	text-align: left;
}
.top_photblock_nolink {
	font-size:10px;
	background-image:url(images/pict_1.gif);
	background-repeat:no-repeat;
	background-position:left center;
	margin-left: 63%;
	display: block;
	padding-left: 16px;
	text-align: left;
}
/*------------トップオプション紹介------------*/
.option { padding-top:30px;}
.option_box {}
.option_block1,.option_block2 {
	margin-left:20px;
	width:478px;
}
.option_block2 td { padding-top:1.5em;}
.option_block2_left {width:335px;}
.option_block1 dt { width:108px; float:left;}
.option_block1 dd {
	margin-left:130px;
	padding-left:20px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #636331;
}
.option_inner {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
/*------------トップ商品紹介------------*/
.top_sam_block {
	padding-top: 30px;
	background-image:url(images/top_midasi_01.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width: 577px;
}
.top_sam_column,.option {
	margin-left: 21px;
	margin-right: 38px;
}
.top_sam_column {padding-top: 10px;}
.top_sam_left {
	float: left;
	width: 300px;
	padding-bottom: 0.8em;
}
.top_sam_left p { margin-top: 0.7em;}
.top_sam_right {
	float: right;
	width: 215px;
	padding-bottom: 0.8em;
	text-align: right;
}
.top_sam_right a {
	font-size:10px;
	background-image:url(images/pict_2.gif);
	background-repeat:no-repeat;
	background-position:left center;
	margin-left:25px;
	padding-left: 16px;
	text-align: left;
	display: block;
}
.top_sam_right a:hover {
	font-size:10px;
	background-image:url(images/pict_2a.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin-left:25px;
	padding-left: 16px;
	text-align: left;
	display: block;
}
.top_sam_price {
	clear:both;
	background-color:#FDF0E8;
	border-left: 5px solid #636331;
	display: block;
	height: 2.9em;
}
.top_sam_price p {
	padding-top: 0.7em;
	padding-left: 25px;
}
.top_sam_space {
	clear:both;
	background-image:url(images/line_01.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
/*------------Form/モニター紹介ページ------------*/
.form_column {
	margin-left: 2px;
	margin-right: 35px;
	background-color:#FFFFFF;
	border: 1px solid #b4b4b4;
	text-align: center;
	padding: 30px 20px 40px;
}
.form_column_a,.form_column_b,.form_column_c {
	margin-left: 2px;
	background-color:#FFFFFF;
	text-align: center;
	border: 1px solid #b4b4b4;
	width: 537px;
}
.form_column_a {padding: 30px 20px;}
.form_column_b {
	padding-bottom: 40px;
	padding-top: 30px;
}
.form_column_c { padding-top:30px; padding-bottom:30px; text-align:center;}
.form_column_1 {
	width: 461px;
	margin-right: auto;
	margin-left: auto;
}
.form_column_1 th {
	padding-top: 1.7em;
	text-align: left;
	width: 90px;
}
.form_column_1 td {
	padding-top: 1.7em;
	text-align: left;
}
.form_column_1 select {
	padding:0.2em 0.2em 0.1em;
}
.form_line_1 {
	background-image:url(images/line_01.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom: 1.5em;
	margin-left:9px;
	margin-right:9px;
}
.form_line_1a {
	background-image:url(images/line_01.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom: 1.5em;
	text-align: left;
	padding-right: 9px;
	padding-left: 9px;
	margin-left:9px;
	margin-right:9px;
}
.form_block_1 {padding-top:0.2em;padding-left:0.2em;padding-right:0.2em; height:1.4em;}
.form_block_2 {padding:0.2em;}
label {cursor:pointer;}

/*------------Formmail/ie用位置調整------------*/
* html .form_block_1 { line-height:140%;}
* html .form_ie01 {vertical-align:0.5em;}

.form_block_2 dt {float: left;width: 200px;}
.form_block_2 dt .block01 { display:block;}
.form_block_3 {background-color:#EEEEEE;padding: 11px 30px 9px;}
.form_block_4 {float:left;width:45%;}
.form_block_4a {margin-left: 45%;}
.form_block_4_left {float:left;width:5em;}
.form_block_5,.form_block_7 {
	color:#0C5D9E;
	font-size:10px;
	line-height:120%;
}
.form_block_5 { margin-bottom:0.5em;}
.form_block_6 {
	width: 461px;
	margin-right: auto;
	margin-left: auto;
}
.form_block_6 th,.form_block_6 td {
	padding-top:1.7em;
	text-align:left;
}
.form_block_6 th {width:160px;}
/*------------Formmail/確認画面・エラー・送信完了------------*/
.formmail_table_1 { width:450px; margin-left:auto; margin-right:auto; margin-top:1em;}
.formmail_th,.formmail_td {
	text-align:left;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
.formmail_th {background-color:#A0A0A0; width:120px;}
.formmail_th p { color:#FFFFFF;}
.formmail_td {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;
	background-color:#f2f2f2;
}
.formmail_submit { text-align:center;}
.formmail_table_1 p { margin-left:15px; margin-right:15px; line-height:130%; text-align:left; padding-top:0.5em; padding-bottom:0.4em;}
.formmail_submit p { margin-top:2em; margin-bottom:1.5em; text-align:center;}
.formmail_submit input { padding-left:1em; padding-right:1em;}
.formmail_column_1 {
	background-color:#EFEFEF;
	width:450px;
	margin-top:2em;
	margin-left:auto;
	margin-right:auto;
	padding-top: 1.3em;
	padding-bottom: 1.2em;
}
.formmail_column_1 p {margin-left:20px; margin-right:20px;}
.form_important_1 {
	color:#cc0000;
	background-color: #FFF0FF;
}
.form_end_1 {background-color: #E6E6E6;}
.form_important_1,.form_end_1 {
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 1.3em;
	padding-bottom: 1.2em;
	margin-bottom: 1.5em;
}
.formmail_backbtn_1 a,.formmail_backbtn_1 a:hover {
	width:92px;
	margin:3em auto 0px;
	padding-top:0.5em;
	padding-bottom:0.5em;
	display:block;
	color:#FFFFFF; text-decoration:none;
}
.formmail_backbtn_1 a {
	background-image: url(images/form_backbtn.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.formmail_backbtn_1 a:hover {
	background-image: url(images/form_backbtn_a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/*------------モニター紹介記事レイアウト------------*/
.customer_block_0 {
	margin-bottom:25px;
	width: 495px;
	margin-left: auto;
	margin-right: auto;
}
.customer_block_1 {
	width:80px;
	float:left;
	padding-top: 30px;
}
.customer_block_2 { width:215px; float:left;}
.customer_block_3 {
	width:200px;
	float: left;
}
.customer_block_3 img { margin-top:30px;}
.customer_block_1 p { line-height:110%;margin-top:0.3em;margin-bottom:0.8em;}
.customer_block_4 {
	padding-bottom: 30px;
	background-image: url(images/line_01.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.customer_block_4 p {
	background-color: #FDF0E8;
	text-align: left;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 1em;
	padding-bottom: 1em;
}
.customer_page {
	margin-bottom:1em;
	width: 495px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: #FDF0E8;
	color:#FF6699;
}
.customer_page a { color:#666666;}
.customer_page a:hover { color:#FF6699;}

/*------------Form左メニュー------------*/
.left_menu_3 { padding-top:10px;}
.left_menu_3 a,.left_menu_3 a:hover {
	display: block;
	height: 44px;
	width: 175px;
	margin-left:28px;
	background-image:url(images/form_btn_1a.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.left_menu_3 a:hover img {display: none;visibility: hidden;}
/*------------↓↓↓？未使用？↓↓↓------------*/
.font_list_1 {
	float:left;
	width:230px;
	padding-top:0.8em;
}
.font_list_1a {
	padding-top:0.8em;
	width: 220px;
	float: right;
}
.font_list_clear { clear:left;}
.font_list_1 img,.font_list_1a img {
	margin-top:0.2em;
}
/*------------↑↑↑？未使用？↑↑↑------------*/

/*------------その他------------*/
.space_01 { clear:both;}
.space_02 {clear:both;font-size:8px;line-height:80%;}
.space_03 {
	clear:both;
	font-size: 5%;
	width: 10px;
}
.text_box_1 { padding-top:1em;}
.text_box_1 dt { font-size:10px; line-height:140%; float:left; width:1.5em;}
.text_box_1 dd { font-size:10px; line-height:140%; margin-left:1.5em;}
.top_space_01 {padding-top:0.5em;}
.top_space_02 {margin-top:0.5em;}
.top_space_03 {margin-top:0.2em;}
.bottom_space_01 {padding-bottom:0.5em;}
.bottom_space_02 {padding-bottom:0.3em;}
.bottom_space_03 {padding-bottom:2.5em;}
.bottom_space_04 {padding-bottom:0.1em;}
.bottom_space_05 {padding-bottom:0.7em;}
.bottom_space_07 {padding-bottom:1.2em;}
/*------------サイトの情報量が少ないとき------------*/
.space_box_01 {
	height:15em;
	clear:both;
}
/*------------テキスト上下位置を調整------------*/
.text_up_1 {
	font-size:10px;
	line-height: 120%;
	vertical-align: top;
}
.text_up_2 {vertical-align: text-top;}
.text_middle_1 {vertical-align: -15%;}
/*------------テキストサイズ/行間------------*/
.line_140 { line-height:145%}
.line_140 span{ line-height:145%}
.font_size_10 { font-size:10px;}
.font_size_14b { font-size:14px; font-weight:bold;}
/*------------下隠し------------*/
#white_box {
	position:relative;
	height:260px;
	z-index:2;
	background: #FFFFFF;
}
